@charset "utf-8";

/* Ticker */
.modern-ticker {
	position: relative;
	overflow: hidden;
}
.modern-ticker a {
	text-decoration: none;
}
.modern-ticker ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mt-round {

}
	
	/* Label */
	.mt-label {

		float: left;
	}
	.mt-round .mt-label {

	}
	
	/* News */
	.mt-news {

		overflow: hidden;
		float: left;
	}
	.mt-scroll .mt-news {

	}
	.mt-round .mt-news:first-child, .mt-round .mt-news:first-child a {

	}
	.mt-round .mt-news:last-child, .mt-round .mt-news:last-child a {

	}
	.mt-scroll.mt-round .mt-news a {

	}
	.mt-news ul {
		width: 50000px;

		/* Preload */
		background-repeat: no-repeat;
		background-position: -1000px;
	}
	.mt-news li {
		float: left;
	}
	.mt-news a {
		background-repeat: no-repeat;
		background-position: 7px center;
		display: block;
	}
	.mt-hide {
		display: none;
	}
	